﻿/*
Style Name:     disclaimer.css
Description:    Stili per il disclaimer
Author:         NS12 - dream-team - rcs 
Version:        1.0
Date:           19.06.2019
Modified:      	
*/

/* 
>> 8.0 - DISCLAIMER
   since: ver 1.0
==============================================================*/

.trn-disclaimer {    
    display: none;
    border: 5px solid #295eb9;
    background-color: #fff;
    padding: 1rem;
    margin: 0 1.5rem 1rem 0;
    max-width: 940px;
    /*visibility: hidden;
    opacity: 0;*/
}

[class*="layout--full-width"] .trn-disclaimer {
    margin: 6.25rem auto 5rem;
}

.trn-disclaimer.open {
    display: block;
    /*visibility: visible;
    opacity: 1;*/
}

@media only screen and (min-width: 48em){
  .trn-disclaimer {
      border: 10px solid #295eb9;
      padding: 1.5rem;
  }
}

.trn-disclaimer h3 {
    font-family: Roboto,sans-serif;
    color: #295eb9;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: .03rem;
    font-size: .875rem;
    margin: 0 0 1rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.trn-disclaimer p {
    margin: 0 0 1rem;
}

.trn-disclaimer .btn {
    margin-bottom: 1rem;
}

.trn-disclaimer h3 i {
    margin-right: 1rem;
}

@media only screen and (min-width: 48em) {
    .trn-disclaimer h3 {
        font-size: 1.25rem;
    }

    .trn-disclaimer .btn {
        margin-right: 1rem;
        margin-bottom: 0;
    }
}
